var accountStaff_form = {
    settings: {
        accountStaff_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.accountStaff_autocomplete_url, '#accountStaff_accountUser_desc', '#accountStaff_accountUser_desc');
    }
};